package p.studio.workspaces.assets.messages.events;

import p.studio.lsp.events.StudioEvent;

import java.util.Objects;

public record StudioAssetsWorkspaceRefreshFailedEvent(String message) implements StudioEvent {
    public StudioAssetsWorkspaceRefreshFailedEvent {
        Objects.requireNonNull(message, "message");
    }
}
